summaryrefslogtreecommitdiffstats
path: root/debian/_base/applications/system/kbfx/debian/postinst
diff options
context:
space:
mode:
authorSlávek Banko <slavek.banko@axis.cz>2021-07-11 21:27:29 +0200
committerSlávek Banko <slavek.banko@axis.cz>2021-07-11 21:27:29 +0200
commit5195a57d4919924c7e7970506b1994e83fdebbbb (patch)
tree0939379ca3d176975efd109ea2cd66fb9f1f11d9 /debian/_base/applications/system/kbfx/debian/postinst
parentcb277da52ac1a12d1b8f855fca48cd013948f4dc (diff)
downloadtde-packaging-5195a57d4919924c7e7970506b1994e83fdebbbb.tar.gz
tde-packaging-5195a57d4919924c7e7970506b1994e83fdebbbb.zip
DEB: Rearranged applications folder into sub categories.
Signed-off-by: Slávek Banko <slavek.banko@axis.cz>
Diffstat (limited to 'debian/_base/applications/system/kbfx/debian/postinst')
-rw-r--r--debian/_base/applications/system/kbfx/debian/postinst25
1 files changed, 25 insertions, 0 deletions
diff --git a/debian/_base/applications/system/kbfx/debian/postinst b/debian/_base/applications/system/kbfx/debian/postinst
new file mode 100644
index 000000000..e95a6906b
--- /dev/null
+++ b/debian/_base/applications/system/kbfx/debian/postinst
@@ -0,0 +1,25 @@
+#!/bin/sh
+# postinst script for kbfx
+
+set -e
+
+case "$1" in
+ configure)
+ ldconfig
+ ;;
+
+ abort-upgrade|abort-remove|abort-deconfigure)
+
+ ;;
+
+ *)
+ echo "postinst called with unknown argument \`$1'" >&2
+ exit 1
+ ;;
+esac
+
+#DEBHELPER#
+
+exit 0
+
+